.nav-tabs, .topbar ul, ul.contact-info, ul.menu {
  list-style: none !important;
  padding-left: 0;
}

.page-user-login .help.show, .page-user-register .help.show, .page-user-pass .help.show {
  display: block !important;
}

@media (min-width: 992px) {
  .navigation .gva_menu .sub-menu > li:hover > ul {
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
  }
  .navigation .gva_menu .sub-menu > li > ul li {
    opacity: 1;
    visibility: visible;
  }
}


/**************************************
	KOSMO UPDATES
**************************************/

.navigation .gva_menu > li > a {
    display: block;
    position: relative;
    font-size: 16px;
    font-weight: 700;
    padding: 50px 20px;
    
}

